<!DOCTYPE html>
<html lang="pt">

<head>
  <meta charset="utf-8" />
  <link rel="icon" href="%PUBLIC_URL%/uenp-favicon.ico" />
  <meta name="viewport" content="width=device-width, initial-scale=1" />
  <meta name="theme-color" content="#000000" />
  <meta name="description" content="Protópio do Trabalho de Conclusão de Curso (TCC)." />
  <meta name="author" content="Vitor Oliveira" />
  <link rel="apple-touch-icon" href="%PUBLIC_URL%/logo192.png" />
  <link rel="manifest" href="%PUBLIC_URL%/manifest.json" />
  <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Roboto:300,400,500,700&display=swap" />
  <link rel="stylesheet" href="https://fonts.googleapis.com/icon?family=Material+Icons" />
  <title>Ferramenta Integrada de Buscas para a Revisão Sistemática de Literatura</title>
</head>

<body>
  <main>
    <noscript>You need to enable JavaScript to run this app.</noscript>
    <div id="root"></div>
  </main>
</body>

</html>